html, body {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
body {
	margin:0;
	padding:0;
	background-color: black;
}

a
{
	color:#f58909;
	text-decoration: none;
}
/*
 * Layout
 */

.pageInnerContent
{
	width: 1200px; 
	margin: 0px auto; 
	text-align:center;
	min-height: 500px;
}

.pageHeader
{
	background-color: #000000; 
	width: 1100px; 
	margin-left:auto;
	margin-right:auto; 
	left:0px; right:100px; 
	height: 50px; 
	position: absolute; 
	top: 0px; 
	z-index: 20;
	padding-right: 5px;
}

.pageSlider
{
	width: 1100px; 
	margin-left:auto; 
	margin-right:auto; 
	left:50px; 
	right:50px; 
	height: 400px; 
	position: absolute; 
	top: 0px; 
	z-index: 10
}

.pageSliederLeftBorder
{
	position:absolute;
	left: 50px;
	top:0px;
	background-image: url("../images/slider_left.png");
	width: 50px;
	height: 500px;
	
}

.pageSliederRightBorder
{
	position:absolute;
	right: 50px;
	top:0px;
	background-image: url("../images/slider_right.png");
	width: 50px;
	height: 500px;
	
}

.pageContent
{
	width: 1000px; 
	margin-left:auto; 
	margin-right:auto; 
	left:100px; 
	right:100px;
	position: absolute; 
	top: 400px; 
	z-index: 20
}

.pageContentMain
{
	background-color: #EDEDED; 
	min-height:300px;
	text-align: left;
	padding: 15px 0px 15px 15px;
	display: table;
	width: 985px; 
}

.pageContentMainRow
{
	display: table-row;
}

.pageContentMainLeft
{
	display: table-cell;
	width: 300px;
	vertical-align: top;
}

.pageContentMainLRight
{
	display: table-cell;
	width: 200px;
	vertical-align: top;
}

.pageContentMainComponent
{
	float: right;
	display: table-cell;
	width: 100%;
	vertical-align: top;
}


.pageContentFooterTopBorder
{
	margin-top: 15px;
	text-align: center;
	width: 1000px;
}

.pageContentFooter
{
	background-color: #111; 
	min-height:50px;
	text-align: left;
	padding: 15px 15px 15px 15px;
	display: table;
	width: 800px;
	margin-left: auto;
    margin-right: auto
}

.pageContentFooterRow
{
	display: table-row;
}

.pageContentFooterCell
{
	display: table-cell;
	width: 160px;
	vertical-align: top;
}

.pageContentFooterCellBorder
{
	border-left: 1px dotted #888878; 
}

.pageContentYouTubeArea
{
	margin-top: 15px;
	text-align: center;
	width: 1000px;
}

.pageContentYouTubeAreaInner
{
	text-align: left;
	padding: 5px 5px 5px 5px;
	width: 800px;
	margin-left: auto;
    margin-right: auto
}



/*
 * MenuNav
 #####################################################
 */

ul.menumainMenuNav
{
	margin: 0px;
	padding: 0px;
	height: 40px;
}

ul.menumainMenuNav li
{
	float:left;
	list-style: none;
	background-color: #202020;
	padding: 0px;
	margin: 0px 2px 0px 0px;
}

ul.menumainMenuNav li a
{
	float:left;
	list-style: none;
	margin-left: 10px;
	margin-right: 10px;
	color: #888878;
	text-decoration: none;
	background-color: #202020;
	height: 42px;
	line-height: 42px;
	padding: 0px 20px 0px 20px;
	margin: 0px;
	font-size: 10pt;
	text-align: center;
}

ul.menumainMenuNav li.active a
{
	color: #EDEDED;
}

ul.menumainMenuNav li a:hover
{
	color: #f58909;
}

/*
 * gallery menu
 #####################################################
 */
ul.menugalleryMenuNav
{
	margin: 0px;
	padding: 0px;
	background-color: #202020;
}

ul.menugalleryMenuNav li
{
	list-style: none;
	background-color: #202020;
	padding: 2px 2px 0px 5px;
	margin: 0px 2px 0px 0px;
}

ul.menugalleryMenuNav li a
{
	margin-left: 10px;
	margin-right: 10px;
	color: #888878;
	text-decoration: none;
	background-color: #202020;
	padding: 0px 10px 0px 0px;
	margin: 0px;
	font-size: 14pt;
	text-align: left;
}

ul.menugalleryMenuNav li.current a
{
	color: #f58909;
}

ul.menugalleryMenuNav li .nav-child
{
	padding-left: 20px;
}

ul.menugalleryMenuNav li .nav-child li
{
	list-style-image: url("../images/menulisticon.png");
	list-style-position: outside;
	padding-left: 0px;
}

ul.menugalleryMenuNav li .nav-child li a
{
	color: #888878;
	font-size: 10pt;
	padding: 0px 5px 0px 0px;
}

ul.menugalleryMenuNav li .nav-child li.current a
{
	color: #f58909;
}

/*
 * slider manipulation
 #####################################################
 */
.slide-title
{
	color: #f58909 !important;
}

.slide-title a
{
	color: #f58909 !important;
}

/*
 * ContentBoxes
 #####################################################
 */

.contentBox, #easybook
{
	margin:0px 15px 0px 0px;
	background-color: #ffffff;
	color: #202020;
}

.contentBox h1, .blog h2, .page-header h2, #easybook h2
{
	background-color: #111;
	color: #EDEDED;
	padding: 10px 0px 10px 10px;
	font-size: 10pt;
	margin: 0px;
	font-weight: bold;
}

.contentBox h3
{
	color: #f58909;
	font-size: 10pt;
	margin: 0px;
	font-weight: bold;
}

.contentBox p
{
	margin-top: 0px;
}

.page-header h2
{
	margin:0px 15px 0px 0px;
}

.blog .items-leading .page-header h2, .blog .items-row .page-header h2, .blog .cat-children h3
{
	margin:0px 0px 0px 0px;
	font-size: 10pt;
}



.blog .items-leading .page-header h2 a, .blog .items-row .page-header h2 a, .blog .items-leading .page-header h2, .blog .items-row .page-header h2
{
	color: #f58909;
	font-size: 10pt;
	text-decoration: none;
}

.contentBox .contentBoxInner, #easybook .easy_entrylink
{
	padding:8px;
	border: solid 1px #888878;
	border-top-style: none;
}

.contentBoxInnerDark
{
	background-color: #111;
	border-style: none !important;
	padding-top: 0px !important;
}

.blog
{
	margin:0px 15px 0px 0px;
	color: #202020;
}

.blog .items-leading, .blog .items-row
{
	margin-top: 5px;
	padding:5px;
	border: solid 1px #888878;
	background-color: #ffffff;
}

#system-message 
{
	margin:0px 15px 15px 0px;
	background-color: #ffffff;
	color: #202020;
}

#system-message .alert div
{
	padding:8px;
	border: solid 1px #888878;
	border-top-style: none;
}

#system-message .alert h4
{
	background-color: red;
	color: white;
	padding: 10px 0px 10px 10px;
	font-size: 10pt;
	margin: 0px;
	font-weight: bold;
}

#system-message .close
{
	display: none;
}



/*
 * JEVENT-Komponenten
 ##############################################
 
 Standard (Top5 Events - Startseite links)
 */
.mod_events_latest_callink, .mod_events_latest_callink a
{
	background-color: #111 !important;
}

.mod_events_latest_callink
{
padding: 0px 3px 3px 3px;
}

.mod_events_latest_callink a
{
color:#f58909 !important;
text-decoration:none;
}

td.mod_events_latest_first, td.mod_events_latest
{
border-style:none;
padding: 10px 3px 10px 3px;
color:#f58909 !important;
font-size: 10pt !important;
border-bottom: dotted 1px #888878;
}

.mod_events_latest_date
{
 color:#f58909 !important;
font-size: 10pt !important;
}

.mod_events_latest_content
{
 color:#888878;
font-size: 10pt !important;
}


/*
 Übersicht Spieltermine -> class moduletable_eventList
 */

.moduletable_eventList .hiddenFieldYear, .moduletable_eventList .hiddenFieldMonth
{
	display: none;
}

.moduletable_eventList .FieldYear
{
	font-size: 16pt !important;
	color: #f58909;
}

.moduletable_eventList .FieldMonth
{
	font-size: 12pt !important;
	color: #888878;
	text-decoration: underline;
	font-weight: bold;
	background-color: #eee;
}

.moduletable_eventList td.mod_events_latest_first, .moduletable_eventList td.mod_events_latest
{
	border-style: none;
}

.moduletable_eventList td.mod_events_latest_first div span, .moduletable_eventList td.mod_events_latest div span,
.moduletable_eventList td.mod_events_latest_first div.datespan, .moduletable_eventList td.mod_events_latest div.datespan
{
	color: #111 !important;
}

.moduletable_eventList td.mod_events_latest_first div span, .moduletable_eventList td.mod_events_latest div span
{
	color: #111 !important;
}

.moduletable_eventList td.mod_events_latest_first div span.mod_events_latest_content2, .moduletable_eventList td.mod_events_latest div span.mod_events_latest_content2
{
	color: #888878 !important;
}

.moduletable_eventList td.mod_events_latest_first div span.mod_events_latest_content2 p, .moduletable_eventList td.mod_events_latest div span.mod_events_latest_content2 p
{
	margin: 0px;
}

/*
 * Gästebuch
 ############################################
 */
#easybook .easy_entries .easy_frame
{
	border-bottom: 1px solid #888878;
}

#easybook .easy_entries .easy_frame .easy_top, 
#easybook .easy_entries .easy_frame .easy_contact
{
	float:right;
}

#easybook .easy_entries .easy_frame .easy_big
{
	font-size: 10pt !important;
}

#easybook .easy_entries .easy_frame .easy_title
{
	float:left;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	font-size: 10pt !important;
	
}

#easybook .easy_entries .easy_frame .easy_content
{
	clear:both;
	font-size: 10pt !important;
}

#easybook .easy_pagination
{
	font-size: 10pt !important;
}

#easybook .easy_pagination ul
{
	padding: 0px;
}


#easybook .control-group div, #easybook .control-group label
{
	float: left;
	width: 250px;
}

#easybook .control-group div input[type='Text'], #easybook .control-group div textarea
{
	width: 400px;
}

#easybook .control-group label
{
	text-align: right;
	padding-right: 10px;
}

#easybook .control-group
{
	clear: both;
	padding-top: 5px;
}

#easybook .btn-toolbar, #easybook #easysubmit
{
	margin-left: 260px;
}

#easybook .easy_small_notice
{
	margin-top: 50px;
}


#easybook #gbip, .control-label[for="gbip"]
{
	display:none;
}



/*
 * Footer Menu
 ##############################################
 */

.pageContentFooter ul
{
	padding: 0px 5px 0px 20px;
}

.pageContentFooter ul li
{
	list-style: none;
}


/*
 * Counter
 ##############################################
 */

.pageContentFooterCellCounter
{
	vertical-align: middle;
	text-align: center;
}

.custompageContentFooterCellCounterInner
{
	border: 1px solid #888878;
	color: #888878;
}

.pageCounterContainerValue
{
	color: #f58909;
	font-size: 12pt;
	font-weight: bold;
}

/*
 * FaceBook-Modul
 #################################################
 */
#likeboxstandard
{
	background-color: #111;
}

#likeboxstandard .pluginBoxDivider
{
	border-style: dotted !important;
}

a.menuFacebookLink:hover
{
	background-image: url("../images/facebookHover.png");
	background-position: center;
	background-repeat: no-repeat;
}

a.menuFacebookLink
{
	background-image: url("../images/facebook.png");
	background-position: center;
	background-repeat: no-repeat;
}



/*
 * MainBottom
 #################################################
 */

.pageContentMainComponentInnerBottom
{
	padding-top: 15px;
	display: table;
}

.mainHomeFacebook
{
	padding-right: 15px;
	display: table-cell;
	vertical-align: top;
}

.mainHomeTopArticle
{
	display: table-cell;
	width: 100%;
	vertical-align: top;
}


/*
 * YouTube Main Area
 ###########################
 */

#YoutubeGalleryMainContainer1 .HomeTheme table tr td
{
	border-left: 1px dotted #888878 !important;
}

#YoutubeGalleryMainContainer1 .HomeTheme table tr td:first-child
{
	border-left-style: none !important;
}

#YoutubeGalleryMainContainer1 .HomeTheme h1
{
	color: #EDEDED;
	padding: 0px;
	font-size: 10pt;
	margin: 0px;
}

#YoutubeGalleryMainContainer1 .PageTheme table tr td hr
{
	display: none;
}

#YoutubeGalleryMainContainer1 .PageTheme table tr td
{
	padding-bottom: 5px;
}

/*
 * ContactForm
 */
.moduletableContactForm #contact
{
	padding: 0px !important;
}

.moduletableContactForm .alert
{
	color: red;
	margin: 5px 0px 5px 0px;
}

